WRITEBOOST(8)

NAME
writeboost - create dm-writeboost device-mapper mappings

SYNOPSYS
writeboost [ -u ] [ device ]

DESCRIPTION
writeboost is a utility to create dm-writeboost device-mapper mappings as per definitions in the "/etc/writeboosttab" file.

OPTIONS

device
    Act on given device from the first field of the /etc/writeboosttab file. When not given writeboost acts on all devices listed in /etc/writeboosttab.

-h, --help
    Show usage and options.

-u  Un-map all mappings (or un-map only given device).

SEE ALSO
writeboosttab(5)

DM-WRITEBOOST
dm-writeboost is a software using log-structured caching to accelerate block IO. dm-writeboost is written by Akira Hayakawa <ruby.wktk@gmail.com> and implemented as loadable module for Linux.

See more at https://github.com/akiradeveloper/dm-writeboost

AVAILABILITY
 https://gitlab.com/onlyjob/writeboost

VERSION
 1.20160718

DONATIONS
 Donations are much appreciated, please consider donating:

   Bitcoins : 15nCM6Rs4zoQKhBV55XxcPfwPKeAEHPbAn
  Litecoins : LZMLDNSfy3refx7bKQtEvPyYSbNHsfzLRZ
 AUD/PayPal : https://www.paypal.com/cgi-bin/webscr?cmd=_donations&business=onlyjob%40gmail%2ecom&lc=AU&currency_code=AUD

AUTHOR
 Dmitry Smirnov <onlyjob@member.fsf.org>

COPYRIGHT
 Copyright 2015-2016 Libre Solutions Pty Ltd (http://raid6.com.au)

LICENSE
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 2 of the License, or
 (at your option) any later version.

 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.